import _Home from './_Home.js';
import Carousel from './Carousel.js';

var Home = function(){
  return {
    view: function(vnode){
      return m('.home', [
        //m('h1', "Piazza Optical Home Page"),
        m(Carousel, {images: _Home.carousel_images, name: 'home-carousel'})
        ]);
      }
    };
  };

export default Home;